{
  "expo": {
    "name": "RPhotoMap",
    "icon": "./res/app-icon.png",
    "version": "0.1.0",
    "sdkVersion": "25.0.0",
    "android": {
      "package": "ru.psu.vreutov.reactphotomap"
    }
  }
}
